.select {
    position: relative;
}

.picker {
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.dropdown {
    position: absolute;
    background-color: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 4px;
    padding: 4px;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    max-height: 300px;
    width: 300px;
    overflow: scroll;
    z-index: 10;
}


.close {
    pointer-events: none;
}

.optionContainer {
    padding: 10px 10px ;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 100ms ease;
}

.option {
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.optionContainer:hover {
    background-color: #f2f2f2;
}
